@media only screen and (max-width: 1024px) {
	body > header > div,
	main > div,
	body > footer > div, 
	body > footer small > div {
		width: calc(100% - 40px);
		padding: 20px;
	}
	body > main > div > nav{
		display:none;
	}
	header div, header a.logo, header form{
		text-align: center;
		margin: 0 auto 15px auto!important;
		display: table!important;
		float: none!important;
		clear: both!important;
	}
	body > header > div{
		margin: 0 auto!important;
	}
	main article, #our-services {
		width: auto!important;
		float: none!important;
		clear: both!important;
		margin: 0 15px 15px 15px;
	}
	#our-services{
		margin:20px 0 0 0 !important;
	}
	#our-services > a, #our-services > img{
		max-width: 100%!important;
		margin: 0 auto!important;
		float: none!important;
		clear: both!important;
		line-height: 1.4em;
		height: auto;
		display: table;
		text-align: center;
	}
	#contact-us{
		width:100%;
		max-width:300px!important;
		margin:0 auto 15px auto!important;
		display:table;
		text-align:center;
	}
	#contact-us p, #page-contact-us p {
		margin: 0 0 10px 0!important;
	}
	.entry-content div, .entry-content img, .entry-content p{
		max-width: 100%!important;
		margin: 0 auto!important;
		float: none!important;
		clear: both!important;
		line-height: 1.4em;
		height: auto;
		display: block;
		text-align: center;
	}
	.entry-content .blue{
		margin: 0 auto 15px auto!important;
	}
	.entry-content .blue a{
		margin: 0 auto 15px auto!important;
		float: none;
		clear: both;
		line-height: 1.4em;
		height: auto;
	}
	body > footer li {
		width: 100%!important;
		float: none!important;
		clear: both!important;
		text-align:center;
	}
	body > footer address,
	body > footer section,
	body > footer .credit,
	body > footer nav,
	#page-contact-us,
	body.page-id-541 .content div{
		max-width: 100%!important;
		width: auto;
		margin: 15px auto!important;
		float: none!important;
		clear: both!important;
		line-height: 1.4em;
		height: auto;
		display: table;
		text-align: center;
	}
	.entry-product_title {
		width: 90%!important;
		position: relative!important;
		margin: 0 auto!important;
	}
	.woocommerce img.absolute , .woocommerce-page img.absolute {
		max-width: 400%!important;
		width: auto!important;
	}
	.flexslider {
		width: 100%;
		overflow: hidden;
	}
	#carousel.flexslider{
		display:none!important;
	}
	.woocommerce .single-product table.shop_attributes {
		display: table!important;
		width: 100%!important;
		float: none!important;
		clear: both!important;
	}
	.blue-button,
	body.single-product > main > div > article > .content > span{
		float: none!important;
		margin: 15px auto!important;
		width: 140px!important;
	}
	body.single-product > main > div > article > .content > span a {
		display: table;
		margin: 0 auto;
	}
	body.single-product > main > div > article > .content > span a img{
		width: 140px!important;
	}
	h1.caption p {
		color: #fff!important;
		font-size: 22px!important;
		width: calc(100% - 40px)!important;
		margin: 0 auto!important;
		padding-left: 20px!important;
	}
	h1.home {
		font-size: 24px!important;
		padding: 20px!important;
	}
	#mg-wprm-wrap div.wpr_search{
		display:none!important;
	}
	#splash-home, #splash-home .container, .entry-thumbnail-home{
		height:350px!important;
	}
	#splash-home .container .photo {
		width: auto!important;
	}
}